{* vymazKontaktOsoba *}
<a class="text-danger d-flex align-items-center" href="#" data-bs-toggle="modal" data-bs-target="#delKontaktOsoba-{$osoba->id}">
    <i class="fas fa-trash me-2"></i>Vymazat
</a>
<!-- Modal Delete User -->
<div class="modal fade" id="delKontaktOsoba-{$osoba->id}" tabindex="-1" aria-labelledby="delKontaktOsoba-{$osoba->id}" aria-hidden="true">
    <div class="modal-dialog shadow-lg">
        <form n:name=delKontaktOsobaForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title">Vymazání kontaktní osoby</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat kontakní osobu <b>{$osoba->jmeno}</b> ?
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger"><i class="fas fa-trash me-2"></i>Vymazat</button>
                </div>
            </div>
        </form>
    </div>
</div>